Quick Vehicle Finder
Find the right solution for your vehicle

Questions & Answers

2016 A6 60.06 firmware loaded but module requires 60.10 for Dcryptor

0 votes
When i plug in the EVO-ONE and load for a 2016 A6 it is recommending firmware 10.06 and shows that it requires a key to remain in the vehicle but looking at your web site using the EVO-ONE with firware 10.10 you can do it with the DCryptor. I want to confirm what way is required for this vehical and if the 10.06 version is capable to "learn " the key?
asked Oct 29, 2021 in Audi by Matt Clark (130 points)

1 Answer

+1 vote
answered Oct 31, 2021 by Haidar Jabbar (21,370 points)
...

Wirecolor.com

the ultimate online tool

Visit wirecolor.com for wiring information and photographs providing detailed installation processes.

Email Sign Up

Get products & corporate
updates with our newsletter.